#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-ENlXpmOIar47THCj5qVFtr
key:                  hledger-web-1.32.1-ENlXpmOIar47THCj5qVFtr
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  8bc48866935e0221bbbd5e37f92caf2b
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-ENlXpmOIar47THCj5qVFtr
depends:
    Decimal-0.5.2-EH6F0LnkbjJTiXvVL2fyH
    aeson-2.1.2.1-1R35DvuKsJwFudsOlCM6yV base-4.16.4.0
    base64-0.4.2.4-7gnDS3lGzub9tv0hvB4K3q
    blaze-html-0.9.1.2-A4gJO8svmvJ2veOR7qZVA9
    blaze-markup-0.8.3.0-2v3zKydcbguCQAegSFUNCY bytestring-0.11.4.0
    case-insensitive-1.2.1.0-2Tjf2PFkxP43DkqVUMYCmf
    clientsession-0.9.2.0-dnOasY4wjS7sFIWMdBsNX
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.5-9fqCSsgtXVG2zpv5ZVEi4s
    conduit-extra-1.3.6-AEwfYIT97IN5iosArwGxsb containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB directory-1.3.6.2
    extra-1.7.14-JZwVFNOTzAl9wNXhTRS6o8 filepath-1.4.2.2
    hjsmin-0.2.0.4-4VLYjiYhIyTEe3Sj5aCxW7
    hledger-1.32.1-Ay3qSheXnJO9xeE4fynKrB
    hledger-lib-1.32.1-BymMs1AwG1aEOQosZw0BSW
    hspec-2.10.9-8EhfN4d9WbFDPYIT2TWqlZ
    http-client-0.7.15-DQnyZx9lzoSgMdf26TxD3
    http-conduit-2.3.8.3-1nsQ6LY8l6ZCKHc2yiI82m
    http-types-0.12.4-B3znMwHTe3dL304Bd3IJgZ
    megaparsec-9.5.0-Bj42S1sxqz5CEZGEYlrAL4 mtl-2.2.2
    network-3.1.4.0-IeiVJWXSaeWHp5XfJw1SH3
    safe-0.3.21-4QyPpELCc0N1ZMTeAcwgiX
    shakespeare-2.1.0.1-Uy4jodBTwoFYAjbezW2JJ template-haskell-2.18.0.0
    text-1.2.5.0 time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.1-CUEzLwxYcvzKLG20I3UG32
    unordered-containers-0.2.20-Kaqz4YtssULDpEsD0of7Qa
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-JJVI15W7E9rGAtOPSLOeBU
    wai-cors-0.2.7-3Lhsk9b62bC9TKpztGAmAx
    wai-extra-3.1.14-KCWuHky1wkt7UnW34KzUw6
    wai-handler-launch-3.0.3.1-6cBmdhpDVFx1rUCByF6PJ
    warp-3.3.30-DAHUlH7qmMW8GtlCwsSvsK
    yaml-0.11.11.2-DOjbEtSKr8VFK7XngTn0Mf
    yesod-1.6.2.1-FCepmpczgIr8asDDUhmdkS
    yesod-core-1.6.25.1-9rrrUYRyo8O7gXoyWkJvCv
    yesod-form-1.7.6-22q81h7VrxFjI74fzAEeU
    yesod-static-1.6.1.0-46eeJrgqRn79hNaDzxQ79V
    yesod-test-1.6.16-CmLNmHLRF8IGIfTXd09tRC

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

